/* =General styles / REMOVE THOSE
-------------------------------------------------------------- */

#shortcodes { margin-top: 30px; }

.shortcode { margin-top: 50px; text-align: left;}
.shortcode .title { margin-bottom: 30px; }
.shortcode .shortcode-title { border-bottom: 1px solid #e9e9e9; padding-bottom: 15px; text-align: center; }

.grid-shortcode { display: block; text-align: center; text-transform: uppercase; font-size: 0.8em; background: #f9f9f9; padding-top: 10px; padding-bottom: 10px; margin-bottom: 20px; border: 1px solid #e9e9e9; }
.grid-shortcode:hover { cursor: help; background: #fff; }

.shortcode .alert { margin-bottom: 10px; }

/* quote , blockquote */
.quote, .accordion, blockquote { margin: 0 0 20px; }

/* student title */
.student { color: #FFFFFF; background: none repeat scroll 0% 0% #8CC83C; border: 1px solid #8CC83C; margin-bottom: 20px; display: block; text-align: center; padding: 10px 15px; font-size: 22px !important;}

/* pro title */
.pro { color: #FFFFFF; background: none repeat scroll 0% 0% #003663; border: 1px solid #003663; margin-bottom: 20px; display: block; text-align: center; padding: 10px 15px; font-size: 22px !important;}

.pro a { color: #FFFFFF;  !important;}

/* sector title */
.sector { color: #FFFFFF; background: none repeat scroll 0% 0% #003663; border: 1px solid #003663; margin-bottom: 20px; display: block; text-align: center; padding: 10px 10px; font-size: 16px !important;}

.sector a { color: #FFFFFF;  !important;}

.sector a:hover { color: #8cc83c;  !important;}

/* telephone number */
.tel { color: #FFFFFF; background: none repeat scroll 0% 0% #8CC83C; border: 1px solid #8CC83C; margin-bottom: 20px; display: block; text-align: left; padding: 10px 15px; font-size: 25px !important; border-radius: 3px; }

/* data sheet download */
.data-sheet{ color: #FFFFFF; background: none repeat scroll 0% 0% #FFF; border: 1px solid #8CC83C; margin-bottom: 20px; display: block; text-align: left; padding: 10px 15px; font-size: 25px !important; border-radius: 3px; }

/* success story download */
.success-story { color: #FFFFFF; background: none repeat scroll 0% 0% #FFF; border: 1px solid #8CC83C; margin-bottom: 20px; display: block; text-align: left; padding: 10px 15px; font-size: 25px !important; border-radius: 3px; }

/* learn more full width links */
.learn { color: #FFFFFF; background: none repeat scroll 0% 0% #FFF; border: 1px solid #8CC83C; margin-bottom: 20px; display: block; text-align: left; padding: 10px 15px; font-size: 16px !important; border-radius: 3px; }

/* learn more links small */
.learn-more { border: 1px solid #8CC83C; margin-bottom: 20px; margin-right:auto; margin-left:auto; width: 120px; display: block; text-align: center; padding: 5px 10px; font-size: 16px !important; border-radius: 3px; }

/*.learn-more a{ color: #FFFFFF; }*/

/* read more links small */
.read-more { border: 1px solid #8CC83C; margin-bottom: 20px; width: 120px; display: block; padding: 5px 10px; font-size: 16px !important; border-radius: 3px; }

/* Line break */
.break {
    border-bottom: 1px solid #E9E9E9;
    padding-bottom: 2px;
    text-align: center;
}

/* =Accordion
-------------------------------------------------------------- */

.accordion-title {
	display: block;
	position: relative;
	background: #fff;
	border: 1px solid #e9e9e9;
	border-bottom: 2px solid #e9e9e9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 10px;
}

.accordion-title h5 { margin: 0; }
.accordion-title a { display: block; color: #a4a4a4!important; padding: 15px 0px 15px 20px; }

.accordion .accordion-title span {
	position: absolute;
	width: 26px;
	height: 26px;
	background: url('../images/icons/plus-minus.png') 0px 0px no-repeat;
	right: 20px;
	top: 10px;
}
.accordion .accordion-title.active span {
	background: url('../images/icons/plus-minus.png') 0px -26px no-repeat;
}

.accordion .accordion-inner {
	display: none;
	padding: 10px 0px 30px 10px;
	font-size: 0.9em;
	line-height: 1.7em;
	color: #a4a4a4;
}


/* =Toggles
-------------------------------------------------------------- */

.toggle .toggle-title {
	display: block;
	position: relative;
	background: #fff;
	border: 1px solid #e9e9e9;
	border-bottom: 2px solid #e9e9e9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 10px;
	padding: 15px 0px 15px 20px;
}
.toggle .toggle-title h5 { margin: 0; cursor: pointer; color: #a4a4a4; }

.toggle .toggle-inner {
	display: none;
	padding: 10px 0px 30px 10px;
	font-size: 0.9em;
	line-height: 1.7em;
	color: #a4a4a4;
}

.toggle .toggle-title i {
	position: absolute;
	width: 26px;
	height: 26px;
	background: url('../images/icons/plus-minus.png') 0px 0px no-repeat;
	right: 20px;
	top: 10px;
}
.toggle .toggle-title.active i {
	background: url('../images/icons/plus-minus.png') 0px -26px no-repeat;
}



/* =Tabs
-------------------------------------------------------------- */
.post-body .tabs ul.tab, .tabs ul.tab { margin-bottom: 0; }
.tabs li, .tabs p {
	float: left;
}
.tabs li { margin-right: 25px; }

.tabs p {
	font-size: 0.875em;
	padding: 20px 0;
	background: #fff;
	/*
	border: 1px solid #e9e9e9;
	border-bottom: 2px solid #e9e9e9;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	*/
}


.tabs ul li a {
	position: relative;
	top: 1px;
	font-size: 0.875em;
	color: #a4a4a4!important;
	display: block;
	padding: 10px/* 25px*/;
	/*border-top: 2px solid transparent;*/
}

.tabs ul li a:hover {
	background: transparent;
	border-bottom: 2px solid #B2DAEB;
}

.tabs ul li.active a {
	background: transparent;
	background: #fff;
	border-bottom: 2px solid #B2DAEB;
	/*
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	border-bottom: 1px solid #fff;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	*/
}


/* =Alerts
-------------------------------------------------------------- */

.alert {
	 display: block;
	text-align: left;
	padding: 20px 10px 10px 10px;
	font-size: 0.875em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    background-color: #f8f8f8;
    color: #b3696c;
}

.alert.error {
	background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;

}

.alert.success {
	 background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;

}

.alert.info, .highlight {
	 background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;

}

.alert.notice, 
.system-unpublished, tr.system-unpublished {
	color: #C4A21B;
	background: #FCF7D9;
	border: 1px solid #F5DC7D;

}

.alert .close {
  position: relative;
  top: -2px;
  left: 885px;
  line-height: 20px;
}

.alert-box {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 
rgba(255,255,255,0.5);
background-color:
#fcf8e3;
border: 1px solid
#fbeed5;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
color:
#c09853;
}

.close {
  position: relative;
  top: -20px;
  left: 900px;
  line-height: 20px;
}
/* =Media
-------------------------------------------------------------- */

/* Targets Retina Enabled Devices */
@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	.accordion .accordion-title span, .toggle .toggle-title i { background: url(../images/icons/plus-minus@2x.png) 0px 0px no-repeat; background-size: 26px 26px; }
	.accordion .accordion-title.active span, .toggle .toggle-title.active i { background: url(../images/icons/plus-minus@2x.png) 0px -26px no-repeat; background-size: 26px 26px;}
}